RubyGems Navigation menu

hanami 1.1.0.beta3

Hanami is a web framework for Ruby

Versions:

  1. 2.0.0.alpha1 - January 30, 2019 (27.5 KB)
  2. 1.3.3 - September 20, 2019 (93.5 KB)
  3. 1.3.2 - July 26, 2019 (93 KB)
  4. 1.3.1 - January 18, 2019 (93 KB)
  5. 1.3.0 - October 24, 2018 (93 KB)
  6. 1.1.0.beta3 - October 04, 2017 (89 KB)
Show all versions (31 total)

Runtime Dependencies (11):

  • bundler >= 0
  • concurrent-ruby ~> 1.0
  • hanami-assets = 1.1.0.beta3
  • hanami-cli = 0.1.0.beta3
  • hanami-controller = 1.1.0.beta3
  • hanami-helpers = 1.1.0.beta3
  • hanami-mailer = 1.1.0.beta3
  • hanami-router = 1.1.0.beta3
  • hanami-utils = 1.1.0.beta3
  • hanami-validations = 1.1.0.beta3
  • hanami-view = 1.1.0.beta3
  • Development Dependencies (4):

  • aruba ~> 0.14
  • rack-test ~> 0.6
  • rake ~> 12.0
  • rspec ~> 3.6
  • Owners:

    Authors:

    • Luca Guidi

    SHA 256 checksum:

    114b59c0b7c61cff19c1c533e766ffeeafab573263185b179622cde73ba48507

    Total downloads 220,713

    For this version 535

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Required Rubygems Version: > 1.3.1

    Links: